# `wand.api` — Low-level interfaces

Changed in version 0.1.10: Changed to throw `ImportError` instead of `AttributeError` when the shared library fails to load.

wand.api.load_library()

  Loads the MagickWand library.

  Returns:

    the MagickWand library and the ImageMagick library

  Return type:

    `ctypes.CDLL`

wand.api.library

  `ctypes.CDLL`) The MagickWand library.

wand.api.libmagick

  (`ctypes.CDLL`) The MagickCore library.

  Added in version 0.1.10.